Bug 101469 - RFE: NEEDINFO state-handling is inconsitent between message-posts and adding attachment
RFE: NEEDINFO state-handling is inconsitent between message-posts and adding ...
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-01 12:23 EDT by Glen A. Foster
Modified: 2007-04-18 12:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-23 13:37:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2003-08-01 12:23:31 EDT
Description of problem: When you add a message in the text box for a bug that's
in NEEDINFO state, the "NEEDINFO flag" is turned off automatically.  If a bug in
NEEDINFO has an attachment added to it (e.g., no text), the NEEDINFO "flag" is
not reset.  Consistency would be nice(r).

But this is only an enhancement, it's not totally broken or anything.
Comment 1 David Lawrence 2005-03-18 11:07:56 EST
These are good points to consider for a feature request. I agree that the
NEEDINFO state should be handled by more than a simple comment being added.
Comment 2 David Lawrence 2005-08-23 13:37:52 EDT
I believe that comments associated with an attachment are different than
comments made to answer a question from a developer as an example. I think I
will leave this for now.

Note You need to log in before you can comment on or make changes to this bug.